<DialogueContext.PU_GENNPC4_CV_Friendly_Farewell_IG_002_SeeYouLater __id="abac216d-2843-4555-9354-ff34c4a4e998" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC4_CV_Friendly_Farewell_IG_002_SeeYouLater" speaker="8482c4ed-ad4e-4102-ad98-a8a7b79fcf50" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC4_CV_Friendly_Farewell_IG_002_SeeYouLater" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC4_CV_Friendly_Farewell_IG_002_SeeYouLater>